/* Background image - path is /templates/rsnoticia/images/ size 1900x1080 */
/* body .custom_101 {
    background: url("../images/bg.jpg") no-repeat fixed center top rgba(0, 0, 0, 0); 
} */

/* Make menu bar solid */
.rstpl-navigation .navbar.navbar-fixed-top {
    background-color: rgba(170,0,0);
}

/* Change menu bar dropdown background to red */
.rstpl-navigation .navbar .navbar-inner .rstpl-template-menu .dropdown-menu {
    background: #aa0000;
}

/* Change news slider image height */
.rsnoticia-article-slider-container .rsnoticia-article-slider .rsnoticia-slider-item {
height:350px;
}

/* Table code from RSJoomla email */
table td, table{
border: none !important;
padding: 5px !important;
}

tbody {
vertical-align: left !important;
}

/* Remove inner table borders and change cell padding - articles only */
div.item-page table:not(.table):not(.rs_table)>thead>tr>th, 
div.item-page table:not(.table):not(.rs_table)>tbody>tr>th, table:not(.table):not(.rs_table)>tfoot>tr>th, 
div.item-page table:not(.table):not(.rs_table)>thead>tr>td, table:not(.table):not(.rs_table)>tbody>tr>td, 
div.item-page table:not(.table):not(.rs_table)>tfoot>tr>td
{ padding: 5px; 
  vertical-align: baseline;
  border: 0px; }

/* Remove inner table borders and change cell padding - footer only*/
div.span9 table:not(.table):not(.rs_table)>thead>tr>th, 
div.span9 table:not(.table):not(.rs_table)>tbody>tr>th, 
div.span9 table:not(.table):not(.rs_table)>tfoot>tr>th, 
div.span9 table:not(.table):not(.rs_table)>thead>tr>td, 
div.span9 table:not(.table):not(.rs_table)>tbody>tr>td, 
div.span9 table:not(.table):not(.rs_table)>tfoot>tr>td 
{ padding: 5px; 
  vertical-align: top;  
  border: 0px; }

/* Remove outer table borders and change cell padding - articles & footer */
table:not(.table):not(.rs_table):not(.ui-datepicker-calendar) 
{ padding: 0px;
  margin: 0px;  
  width: auto;  
  border: 0px;  
  max-width: 100%; 
  margin-bottom: 0px; 
  }

/* Left Justify Contact Image and Title */
.thumbnail>img { margin-right: initial !important; margin-left: initial !important; 
}

.thumbnail {border: none !important; box-shadow: none !important;
}

.dl-horizontal dd { margin-left: initial !important; 
}

/* Adjust size of navbar logo */
.rstpl-navigation .navbar .rstpl-brand {
  width: 200px;
}
/* Add background to news slider text */
.rsnoticia-article-slider-container .rsnoticia-article-slider .rsnoticia-slider-item .rsnoticia-slider-caption h4 {
  background: rgb(170, 0, 0); /* Fallback for older browsers without RGBA-support */
    background: rgba(170, 0, 0, 0.5);
  line-height: 32px;
}

/* Set blockquote left justified */
blockquote,
q {
  text-align: left;
  }

/* Prevent Bold Text Changing to Uppercase*/
strong {
  text-transform: none;
}

/* Hide Article image */
.rstpl-article-container .item-image img {
display:none;
}

/* Hide Article Title */
.rstpl-article-container .page-header {
display:none;
}

/* Change Link Colour in News Slider */
.rsnoticia-article-slider-container .rsnoticia-article-slider .rsnoticia-slider-item .rsnoticia-slider-caption .meta a {
    color: #029e02;
}

/* Hide Hit Counter on Front Page Modules*/
.hide-hits .hits {
display:none;
}

/* Hide Article Likes on Front Page Modules*/
.article-likes .likes {
display:none;
}

/* Change Text Weight of Right Column Headers*/
.column-right .h4 {
font-weight:600;
}

/* Hide Tags in Category Blog View - check email from RSJoomla 31st Jan 2019 */

/* Remember to always close classes with a } otherwise anything after it is ignored*/
/* Comment bar*/